<div class="masthead clearfix">
    <div class="inner">
        <h3 class="masthead-brand">MyStock</h3>
        <nav class="nav nav-masthead">
            <a class="nav-link active" href="#">Home</a>
            <a class="nav-link" href="#">Features</a>
            <a class="nav-link" href="#">Contact</a>
        </nav>
    </div>
</div>